/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

h1 {
  text-shadow: 0px 0px 7px rgb(0 0 0 / 25%);
}

.fusion-container-stuck a span {
  color: #2b3033 !important;
}

@media all and (max-width: 640px) {
  .announcement-bar-right > .fusion-column-wrapper {
    flex-direction: column !important;
    text-align: left;
    align-items: flex-start !important;
  }

  .announcement-bar-right > .fusion-column-wrapper .fusion-text {
    margin-left: 0;
  }
}

#toTop {
  background-color: #eb690a !important;
  color: #2b3033 !important;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

#toTop:hover {
  background-color: #eb690a !important;
  color: #2b3033 !important;
}

#toTop:active,
#toTop:focus {
  outline: 1px;
  background-color: #eb690a !important;
  color: #2b3033 !important;
}

/* Fix Button Tel & Mail */
.link__telefon,
.link__email {
  background-color: #eb690a;
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 3rem;
  position: fixed;
  right: 1.5rem;
  width: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  color: #ffffff;
}

.link__telefon:hover,
.link__email:hover {
  color: #2b3033;
}

.link__email {
  bottom: 3.1rem;
}

.link__telefon {
  bottom: 7rem;
}

body .to-top-right #toTop {
  right: 24px;
}

@media all and (max-width: 800px) {
  .link__email {
    bottom: 6.1rem;
  }

  .link__telefon {
    bottom: 10rem;
  }

  body .to-top-right #toTop {
    right: 27px;
  }
}

.footer-row-1 a:hover,
.footer-row-2 a:hover {
  text-decoration: none !important;
}
